{
  "name": "breakpilot-website",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start -p 3000",
    "lint": "next lint",
    "test": "jest",
    "test:ci": "jest --ci --coverage --maxWorkers=2"
  },
  "dependencies": {
    "@stripe/stripe-js": "^4.9.0",
    "lucide-react": "^0.563.0",
    "next": "^15.5.9",
    "react": "18.3.1",
    "react-dom": "18.3.1",
    "react-simple-maps": "^3.0.0",
    "reactflow": "^11.11.4",
    "recharts": "^3.7.0"
  },
  "devDependencies": {
    "@types/node": "22.10.2",
    "@types/react": "18.3.16",
    "@types/react-dom": "18.3.5",
    "autoprefixer": "10.4.20",
    "jest": "^29.7.0",
    "postcss": "8.4.49",
    "tailwindcss": "3.4.16",
    "ts-jest": "^29.2.0",
    "typescript": "5.7.2"
  }
}
